@font-face {
  font-family: Chunky Playful;
  src: url('../fonts/Chunky-Playful.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.body {
  background-color: #000;
}

.section_hero {
  background-color: #ffb743;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.hero_floor {
  background-color: #f6a20e;
  border-top: 0 #000;
  width: 100%;
  height: 37%;
  position: absolute;
  inset: auto 0% -11%;
  transform: skew(0deg, -5deg);
}

.image {
  height: 72%;
  display: none;
  position: absolute;
  inset: auto auto 0%;
}

.hero_logo {
  height: 30%;
  position: absolute;
  inset: auto auto 54%;
  transform: skew(0deg, -4deg);
}

.section_about {
  z-index: 10;
  background-color: #000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 1500px;
  display: flex;
  position: relative;
}

.hero_anim {
  z-index: 15;
  aspect-ratio: 16 / 9;
  mix-blend-mode: normal;
  width: auto;
  height: 78%;
  position: absolute;
  inset: auto auto 0%;
}

.anim1 {
  mix-blend-mode: normal;
  width: 100%;
  height: 100%;
  display: none;
}

.anim_model {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.header {
  z-index: 50;
  justify-content: flex-end;
  align-items: center;
  padding: 30px;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.header_left {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 30px 30px 0;
  display: flex;
  position: absolute;
  inset: auto auto auto 0%;
}

.dex {
  background-color: #5dc4ff;
  background-image: url('../images/dex.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  width: 70px;
  height: 73px;
  margin-right: 10px;
  padding: 0;
}

.dex:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.x {
  background-color: #5dc4ff;
  background-image: url('../images/x.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  width: 70px;
  height: 73px;
  padding: 0;
}

.x:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.face_icon {
  height: 135px;
  position: relative;
}

.face_icon_closed {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.block_scroll {
  z-index: 20;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 30px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.scroll_circle {
  width: 110px;
  height: 110px;
  position: relative;
}

.scroll_dash {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.scroll_arrow {
  background-color: #0000;
  background-image: url('../images/scroll_arrow.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 50%;
  border-radius: 100%;
  width: 100%;
  height: 100%;
  padding: 0;
  position: absolute;
}

.block_separator {
  z-index: 5;
  background-color: #f6a20e;
  border-top: 10px solid #b87809;
  width: 100%;
  height: 160px;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  position: relative;
}

.separator_in {
  background-color: #1b1100;
  width: 100%;
  height: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
}

.separator_content {
  border-top: 3px solid #583901;
  border-bottom: 3px solid #583901;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.coin_about {
  height: 100%;
  display: block;
}

.block_coin_about {
  z-index: 2;
  height: 235px;
  margin-top: -100px;
  display: block;
  position: relative;
}

.about_hand {
  z-index: 2;
  height: 950px;
  margin-left: 50px;
  position: absolute;
  inset: auto auto 0%;
}

.block_title_about {
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  display: flex;
  transform: skew(0deg, -4deg);
}

.title_about {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 200px;
  line-height: 200px;
}

.block_floor_bottom {
  z-index: 1;
  background-color: #fba713;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.floor_bottom {
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  display: flex;
  position: relative;
}

.floor_img {
  height: 90%;
  position: relative;
}

.floor_black {
  height: 90%;
  position: absolute;
}

.block_floor_top {
  z-index: 3;
  background-color: #0000;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 400px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.floor_top {
  height: 90%;
}

.div-block {
  z-index: 20;
  background-color: #fba713;
  width: 100%;
  height: 340px;
  margin-top: 313px;
  position: relative;
}

.section_lore {
  z-index: 20;
  background-color: #fba713;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-bottom: 200px;
  display: flex;
  position: relative;
}

.block_lore_small_wall {
  background-color: #8d5e0b;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  width: 100%;
  height: 100px;
}

.hero_anim_small_screens {
  z-index: 15;
  aspect-ratio: 16 / 9;
  mix-blend-mode: normal;
  width: auto;
  height: 78%;
  display: none;
  position: absolute;
  inset: auto auto 0%;
}

.block_lore_top {
  background-color: #fba713;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 200px;
  padding-left: 350px;
  padding-right: 0;
  display: flex;
  position: relative;
}

.chara_transition_lore {
  height: 350%;
  margin-top: -23px;
}

.block_coin_about_mobile {
  z-index: 2;
  height: 235px;
  margin-top: -100px;
  display: none;
  position: relative;
}

.about_hand_mobile {
  z-index: 2;
  height: 950px;
  margin-left: 50px;
  display: none;
  position: absolute;
  inset: auto auto 0%;
}

.div-block-3-copy {
  background-color: #ec9f17;
  border: 1px #000;
  width: 100%;
  height: 18px;
}

.block_lore_small_shadow {
  background-color: #b4750ba8;
  border: 1px #000;
  width: 100%;
  height: 30.45px;
}

.lore {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-top: 150px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.block_para_lore {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1450px;
  display: flex;
}

.paragraph {
  color: #332203;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 110px;
  line-height: 110px;
}

.glasses {
  height: 450px;
  margin-left: 25px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.astro {
  height: 800px;
  position: absolute;
}

.wave {
  opacity: .7;
  background-image: url('../images/wave.svg');
  background-position: 0 100%;
  background-size: auto 100%;
  width: 100%;
  height: 800px;
  position: absolute;
  inset: auto 0% 0%;
}

.section_gallery1 {
  z-index: 30;
  background-color: #000;
  flex-flow: column;
  width: 200vw;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: skew(0deg, 2deg);
}

.block_gallery_banner {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  width: 200vw;
  height: auto;
  display: flex;
  position: relative;
  left: 0;
  overflow: hidden;
}

.image-2, .image-3 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.gallery_img {
  border-radius: 15px;
  height: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.block_gallery_banner2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  width: 200vw;
  height: auto;
  margin-top: 0;
  display: flex;
  position: relative;
  left: 0;
  overflow: hidden;
}

.gallery_img2 {
  border-radius: 15px;
  height: 500px;
  margin-top: 0;
  margin-bottom: 20px;
  position: relative;
  left: auto;
}

.section_stars {
  background-color: #000;
  background-image: linear-gradient(#000, #0000), url('../images/stars_bg.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, auto 950px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 150px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.div-block-2 {
  background-image: linear-gradient(#000, #0000), url('../images/stars_bg.jpg');
  background-position: 0 0, 50% 100%;
  background-size: auto, auto 850px;
  width: 100%;
  height: 800px;
  display: flex;
  position: absolute;
}

.block_title_stars {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  transform: skew(0deg, -4deg);
}

.title_stars {
  color: #fff;
  text-align: center;
  margin-top: 0;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 200px;
  line-height: 200px;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 116px;
  display: flex;
  position: relative;
}

.image-4 {
  border-radius: 30px 30px 0 0;
  height: 550px;
}

.shibbo_mouth {
  height: 750px;
  position: relative;
  inset: auto auto 0%;
}

.pill {
  z-index: 15;
  height: 120px;
  margin-left: 100px;
  position: absolute;
}

.section_gallery_mobile {
  z-index: 30;
  background-color: #000;
  flex-flow: column;
  width: 200vw;
  height: auto;
  display: none;
  position: relative;
  overflow: hidden;
  transform: skew(0deg, 2deg);
}

.block_gallery1_mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  width: 200vw;
  height: auto;
  display: flex;
  position: relative;
  left: 0;
  overflow: hidden;
}

.block_gallery2_mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  width: 200vw;
  height: auto;
  margin-top: 0;
  display: flex;
  position: relative;
  left: 0;
  overflow: hidden;
}

.section_footer {
  background-color: #000;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 100px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.block_title_footer {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: relative;
}

.title_footer {
  color: #ffb743;
  text-align: center;
  margin-top: 0;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 270px;
  line-height: 220px;
}

.shibbo_title_footer {
  width: 100%;
}

.block_chara_footer {
  background-color: #ffb743;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: static;
}

.block_shibbo_footer {
  justify-content: center;
  align-items: flex-end;
  height: 450px;
  display: flex;
  position: relative;
}

.shibbo_footer {
  height: 130%;
}

.getin {
  width: auto;
  height: 130%;
  position: absolute;
  inset: auto auto 0%;
}

.cookin {
  height: 130%;
  display: none;
  position: absolute;
  inset: auto auto 0%;
}

.dex_footer {
  background-color: #5dc4ff;
  background-image: url('../images/dex.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  width: 70px;
  height: 73px;
  margin: 25px;
  padding: 0;
  position: absolute;
  inset: auto 0% 0% auto;
}

.dex_footer:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.x_footer {
  background-color: #5dc4ff;
  background-image: url('../images/x.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  width: 70px;
  height: 73px;
  margin: 25px;
  padding: 0;
  position: absolute;
  inset: auto auto 0% 0%;
}

.x_footer:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.menu {
  background-color: #774408;
  background-image: url('../images/menu.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 65%;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  width: 70px;
  height: 73px;
  margin-left: 10px;
  padding: 0;
}

.menu:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.button_ca {
  color: #000;
  background-color: #ffb743;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 65px;
  padding: 0 50px;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 30px;
  line-height: 30px;
  display: flex;
}

.button_ca:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.button_ca_mobile {
  color: #000;
  background-color: #ffb743;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 65px;
  padding: 0 50px;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 30px;
  line-height: 30px;
  display: none;
}

.button_ca_mobile:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.button_buy {
  color: #000;
  background-color: #ffb743;
  border: 2px solid #000;
  border-bottom-width: 10px;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 65px;
  padding: 0 50px;
  font-family: Chunky Playful, Impact, sans-serif;
  font-size: 30px;
  line-height: 30px;
  display: flex;
}

.button_buy:hover {
  border-top-width: 10px;
  border-bottom-width: 3px;
}

.pill_mobile {
  z-index: 15;
  height: 120px;
  margin-left: 100px;
  display: none;
  position: absolute;
}

.section_welcome {
  z-index: 1000;
  background-color: #ffb743;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
}

.logo_welcome {
  height: 10%;
  position: absolute;
  inset: auto;
}

@media screen and (max-width: 991px) {
  .hero_logo {
    height: auto;
    margin-left: 50px;
    margin-right: 50px;
    bottom: 612px;
  }

  .hero_anim, .anim_model {
    display: none;
  }

  .block_coin_about {
    height: 200px;
  }

  .title_about {
    font-size: 120px;
    line-height: 120px;
  }

  .section_lore {
    padding-bottom: 258px;
  }

  .block_lore_small_wall {
    height: 60px;
  }

  .hero_anim_small_screens {
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 670px;
    display: flex;
  }

  .chara_hero_model {
    height: 100%;
    position: relative;
  }

  .block_lore_top {
    justify-content: center;
    align-items: center;
    height: 195px;
    padding-left: 0;
  }

  .chara_transition_lore {
    height: 253%;
    margin-top: 35px;
  }

  .block_coin_about_mobile {
    height: 200px;
  }

  .block_para_lore {
    width: 90%;
  }

  .paragraph {
    font-size: 90px;
    line-height: 90px;
  }

  .glasses {
    height: 300px;
  }

  .astro {
    height: 600px;
  }

  .gallery_img {
    height: 300px;
  }

  .gallery_img2 {
    height: 350px;
  }

  .title_stars {
    font-size: 120px;
    line-height: 120px;
  }

  .shibbo_mouth {
    height: 650px;
  }

  .title_footer {
    font-size: 120px;
    line-height: 120px;
  }

  .block_shibbo_footer {
    height: 300px;
  }

  .button_ca {
    display: none;
  }

  .button_ca_mobile, .button_buy {
    display: flex;
  }

  .logo_welcome {
    height: 100px;
    margin: 0;
    bottom: auto;
  }
}

@media screen and (max-width: 767px) {
  .hero_logo {
    margin-left: 15px;
    margin-right: 15px;
    bottom: 366px;
  }

  .section_about {
    height: 1000px;
  }

  .header_left {
    margin: 20px;
  }

  .face_icon {
    height: 100px;
  }

  .block_scroll {
    display: none;
  }

  .block_coin_about {
    height: 150px;
  }

  .about_hand {
    height: 650px;
    margin-left: 25px;
  }

  .title_about {
    font-size: 70px;
    line-height: 70px;
  }

  .block_floor_bottom, .block_floor_top {
    height: 300px;
  }

  .hero_anim_small_screens {
    height: 400px;
  }

  .block_coin_about_mobile {
    height: 150px;
  }

  .about_hand_mobile {
    height: 650px;
    margin-left: 25px;
  }

  .paragraph {
    font-size: 75px;
    line-height: 75px;
  }

  .astro {
    height: 450px;
  }

  .gallery_img {
    height: 200px;
  }

  .gallery_img2 {
    height: 250px;
  }

  .title_stars {
    font-size: 70px;
    line-height: 70px;
  }

  .shibbo_mouth {
    height: 450px;
  }

  .pill {
    height: 100px;
  }

  .section_footer {
    padding-top: 75px;
  }

  .title_footer {
    font-size: 70px;
    line-height: 70px;
  }

  .block_shibbo_footer {
    width: 100%;
    height: 200px;
  }

  .pill_mobile {
    height: 100px;
  }

  .logo_welcome {
    height: 70px;
    margin: 0;
    bottom: auto;
  }
}

@media screen and (max-width: 479px) {
  .hero_floor {
    height: 20%;
  }

  .hero_logo {
    bottom: 292px;
  }

  .section_about {
    height: 800px;
  }

  .header {
    justify-content: center;
    align-items: center;
    padding: 20px;
  }

  .header_left {
    margin: 0;
    top: 119px;
    left: auto;
  }

  .dex, .x {
    width: 50px;
    height: 54px;
  }

  .face_icon {
    height: 120px;
  }

  .block_separator {
    height: 140px;
  }

  .coin_about {
    position: relative;
  }

  .block_coin_about {
    flex: 0 auto;
    display: none;
  }

  .about_hand {
    height: 450px;
    margin-left: 20px;
    display: none;
  }

  .title_about {
    font-size: 60px;
    line-height: 60px;
  }

  .block_floor_bottom, .block_floor_top {
    height: 200px;
  }

  .block_lore_small_wall {
    height: 34px;
  }

  .hero_anim_small_screens {
    width: 100%;
    height: auto;
  }

  .chara_hero_model {
    height: 340px;
  }

  .block_lore_top {
    justify-content: center;
    align-items: center;
    padding-left: 0;
  }

  .chara_transition_lore {
    height: 180%;
    margin-top: 82px;
  }

  .block_coin_about_mobile {
    display: flex;
  }

  .about_hand_mobile {
    height: 450px;
    margin-left: 20px;
    display: block;
  }

  .paragraph {
    font-size: 60px;
    line-height: 60px;
  }

  .glasses {
    margin-left: 0;
    left: auto;
  }

  .astro {
    height: 300px;
    display: none;
  }

  .section_gallery1 {
    display: none;
  }

  .block_gallery_banner {
    height: 150px;
    margin-top: 20px;
  }

  .gallery_img {
    width: 100%;
    height: auto;
    margin: 0;
  }

  .block_gallery_banner2 {
    height: 200px;
    margin-top: 20px;
  }

  .gallery_img2 {
    height: 200px;
  }

  .section_stars {
    padding-top: 100px;
  }

  .title_stars {
    font-size: 60px;
    line-height: 60px;
  }

  .shibbo_mouth {
    height: 300px;
  }

  .pill {
    height: 50px;
    margin-left: 50px;
    display: none;
  }

  .section_gallery_mobile {
    width: 100%;
    display: flex;
  }

  .block_gallery1_mobile {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .block_gallery2_mobile {
    height: 200px;
    margin-top: 20px;
    display: none;
  }

  .title_footer {
    font-size: 60px;
    line-height: 60px;
  }

  .block_shibbo_footer {
    height: 150px;
  }

  .dex_footer, .x_footer, .menu {
    width: 50px;
    height: 54px;
  }

  .button_ca, .button_ca_mobile, .button_buy {
    width: auto;
    height: 54px;
  }

  .pill_mobile {
    height: 50px;
    margin-left: 50px;
    display: block;
  }

  .logo_welcome {
    height: 50px;
    bottom: auto;
  }
}


@font-face {
  font-family: 'Chunky Playful';
  src: url('../fonts/Chunky-Playful.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}